Subject: Re: Using virtio as a physical (wire-level) transport

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 6 Sep 2010 14:19:36 +0300

On Sat, Aug 14, 2010 at 07:34:19AM -0400, Alexander Graf wrote:
> I'd vote for defining virtio v2 that makes everything LE. Maybe we
> could even have an LE capability with a grace period of phasing out
> non-LE capable hosts and guests.

So there are multiple ideas floating for modifying the ring,
and together they might warrant virtio2.
This includes removing available ring, publishing consumer indexes,
possibly some interrupt mitigation ideas, and we can put
endian-ness there.

-- 
MST